qt

aszx 发布于 2017/03/13 15:00
阅读 79
收藏 0

@晨曦之光 你好,想跟你请教个问题:安装QT4.8.2时出现你上述所说的问题,然后照你说的办,yum之后好像说没有gstreamer-plugins-base-devel包,

加载中
返回顶部
顶部